#!/bin/sh
# Start and stop of isdntrace for CallID
case $1 in
start)
   echo -n " callid"
   /usr/local/sbin/call-logd &
   ;;
stop)
   killall call-logd
   killall isdntrace
   ;;
*)
   echo "usage $0: [ start | stop ]" 2>&1
   exit 65
   ;;
esac

